Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Welcome to the Unified Cloudera Community. Former HCC members be sure to read and learn how to activate your account here.

Is there HDP with Python 3.x support?

Highlighted

Is there HDP with Python 3.x support?

New Contributor
As far as I know there is only Zeppelin notebooks with python kernel 2.x. Is there a plan to update the Python version on Ambari? Or how can one switch to a newer Python version without killing the cluster's interal configuration?
Don't have an account?
Coming from Hortonworks? Activate your account here